## rust-arcstr 1.2.0

=== debian/changelog ===
rust-arcstr (1.2.0-1) unstable; urgency=medium

  * Package arcstr 1.2.0 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 22 Sep 2025 16:51:53 +0200
