=== debian/control ===
Source: rust-arcstr
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.57.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/arcstr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/arcstr
Homepage: https://github.com/thomcc/arcstr
X-Cargo-Crate: arcstr
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-arcstr-dev is very long, consider overriding

Package: librust-arcstr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1-dev
Provides:
 librust-arcstr+default-dev (= ${binary:Version}),
 librust-arcstr+serde-dev (= ${binary:Version}),
 librust-arcstr+std-dev (= ${binary:Version}),
 librust-arcstr+substr-dev (= ${binary:Version}),
 librust-arcstr+substr-usize-indices-dev (= ${binary:Version}),
 librust-arcstr-1-dev (= ${binary:Version}),
 librust-arcstr-1+default-dev (= ${binary:Version}),
 librust-arcstr-1+serde-dev (= ${binary:Version}),
 librust-arcstr-1+std-dev (= ${binary:Version}),
 librust-arcstr-1+substr-dev (= ${binary:Version}),
 librust-arcstr-1+substr-usize-indices-dev (= ${binary:Version}),
 librust-arcstr-1.2-dev (= ${binary:Version}),
 librust-arcstr-1.2+default-dev (= ${binary:Version}),
 librust-arcstr-1.2+serde-dev (= ${binary:Version}),
 librust-arcstr-1.2+std-dev (= ${binary:Version}),
 librust-arcstr-1.2+substr-dev (= ${binary:Version}),
 librust-arcstr-1.2+substr-usize-indices-dev (= ${binary:Version}),
 librust-arcstr-1.2.0-dev (= ${binary:Version}),
 librust-arcstr-1.2.0+default-dev (= ${binary:Version}),
 librust-arcstr-1.2.0+serde-dev (= ${binary:Version}),
 librust-arcstr-1.2.0+std-dev (= ${binary:Version}),
 librust-arcstr-1.2.0+substr-dev (= ${binary:Version}),
 librust-arcstr-1.2.0+substr-usize-indices-dev (= ${binary:Version})
Description: Better reference-counted string type, with zero-cost (allocation-free) support for string literals, and reference counted substrings - Rust source code
 Source code for Debianized Rust crate "arcstr"
