=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test arcstr 1.2.0 --all-targets --all-features
Features: test-name=rust-arcstr:@
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-loom-0.5+default-dev, librust-serde-test-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arcstr 1.2.0 --all-targets
Features: test-name=librust-arcstr-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-loom-0.5+default-dev, librust-serde-test-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arcstr 1.2.0 --all-targets --no-default-features --features serde
Features: test-name=librust-arcstr-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-loom-0.5+default-dev, librust-serde-test-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arcstr 1.2.0 --all-targets --no-default-features --features std
Features: test-name=librust-arcstr-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-loom-0.5+default-dev, librust-serde-test-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arcstr 1.2.0 --all-targets --no-default-features --features substr
Features: test-name=librust-arcstr-dev:substr
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-loom-0.5+default-dev, librust-serde-test-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arcstr 1.2.0 --all-targets --no-default-features --features substr-usize-indices
Features: test-name=librust-arcstr-dev:substr-usize-indices
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-loom-0.5+default-dev, librust-serde-test-1-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test arcstr 1.2.0 --all-targets --no-default-features
Features: test-name=librust-arcstr-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-loom-0.5+default-dev, librust-serde-test-1-dev, @
Restrictions: allow-stderr, skip-not-installable
